<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="favicon" href="image/image.png">
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>
<body class="page-body">
<nav class="main-nav">
    <ul class="main-menu">
        <li class="main-menu__item"><a href="" class="main-menu__link">link</a></li>
        <li class="main-menu__item"><a href="" class="main-menu__link">link</a></li>
        <li class="main-menu__item"><a href="" class="main-menu__link">link</a></li>
        <li class="main-menu__item"><a href="" class="main-menu__link">link</a></li>
    </ul>
</nav>

<div class="grid-container">
    <div class="grid-item1">1</div>
    <div class="grid-item2">2</div>
    <div class="grid-item3">3</div>
    <div class="grid-item4">4</div>
    <div class="grid-item5">5</div>
    <div class="grid-item6">6</div>
    <div class="grid-item7">7</div>
    <div class="grid-item8">8</div>
    <div class="grid-item9">9</div>
    <div class="grid-item10">10</div>
    <div class="grid-item11">11</div>
    <div class="grid-item12">12</div>
</div>
</body>
</html>